TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Ideal ( any R, nof(any) a ) -> elt-ids

### Description

<shortdoc> The ideal of 'R' specified by 'a' </shortdoc>

### Examples

o := MaximalOrder(X^3-77); Ideal(o,5,[2, 1, 0]);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack